### Method

# Cogl Display egl_determine_attributes

#### Declaration [src]

    void
    cogl_display_egl_determine_attributes (
      CoglDisplay* display,
      EGLint* attributes
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`attributes`

  Type: `EGLint*`

  No description available.

  The data is owned by the caller of the method.